/*
Theme Name:   frasta-2026
Template:     hello-biz
Version:      1.0.0
Description:  hello-bizの子テーマです。
*/

/* 必要に応じて以下に独自のスタイルを追記してください */




/* Single記事用 */

#single-post-content{}
#single-post-content h1{}
#single-post-content h2{
    font-size: 1.3rem;
    margin-bottom: 20px;
    background: #f2f2f2;
    padding: 15px 20px;
    font-weight: bold;
    border-left: solid 7px #ff77b2;
}
#single-post-content h3{
    font-size: 1.2rem;
    margin-bottom: 20px;
    padding: 10px 0;
    font-weight: bold;
    border-bottom: solid 3px #ff77b2;
}
#single-post-content h4{}
#single-post-content h5{}
#single-post-content h6{}
#single-post-content p{
    line-height: 1.5em;
}




